function FileData_Pairs(x)
{
x.t("digital","baseband");
x.t("flash","sram");
x.t("functional","com\u00adponents");
x.t("baseband","block");
x.t("baseband","processor");
x.t("shows","block");
x.t("supply","unit");
x.t("interface","board-to-board");
x.t("amplifier","front");
x.t("com\u00adponents","baseband");
x.t("product","concept");
x.t("block","digital");
x.t("block","diagram");
x.t("board-to-board","connector");
x.t("tc65","block");
x.t("tc65","module");
x.t("dsp","analog");
x.t("processor","dsp");
x.t("processor","power");
x.t("(stacked)","application");
x.t("illustrates","major");
x.t("antenna","connector");
x.t("transceiver","power");
x.t("sram","(stacked)");
x.t("concept","product");
x.t("concept","figure");
x.t("concept","2.3");
x.t("unit","(psu)");
x.t("front","end");
x.t("(psu)","flash");
x.t("section","transceiver");
x.t("connector","section");
x.t("connector","figure");
x.t("end","antenna");
x.t("power","supply");
x.t("power","amplifier");
x.t("figure","shows");
x.t("figure","tc65");
x.t("circuit","concept");
x.t("diagram","tc65");
x.t("major","functional");
x.t("module","illustrates");
x.t("application","interface");
x.t("2.3","circuit");
x.t("analog","processor");
}
